/*			Global
----------------------------------------------- */
	.State					{ BACKGROUND: #fff0f0; text-align:center;		}
	
	.Local					{ BACKGROUND: #e4e6fe; text-align:center;		}
	
	.Vendor					{ BACKGROUND: #e1f3ff; text-align:center;		}
	
	.SA						{ BACKGROUND: #fef8e2; text-align:center;		}
	
	.EEB					{ BACKGROUND: #f6fee2; text-align:center;		}
	
	.STB					{ BACKGROUND: #f8e2fe; text-align:center;		}
	
body {
	background:url(../images/page_bg.gif) top left;
	font-family:Verdana, sans-serif;
	font-size: 80%;
	line-height: 1.7;
	margin: 0;
	padding: 0px;
	text-align: center;
}

   

img {
	border: 0;
}


/*			Page Structure 
----------------------------------------------- */

#container {
	margin: auto;
	overflow: hidden;
	padding: 0px;
	text-align: left;
	width: 100%;
	min-width: 805px;
	
}

#container_inner {
	margin: auto;
	max-width: 80em;
	
}

#content {
	float: left;
	margin: 0 0 0 0;
	padding: 0;
	width: 100%;
	
}

#content #content_inner {
	text-align:justify;
	padding: 10px;
	
}

#wrapper {
	background: url(../images/intra_left_bg.gif) top left repeat-y;
	margin: 0px;
	overflow: hidden;  
	padding: 0px; 
	width: 100%; 
}

#wrapper_inner {
	background: url(../images/intra_right_bg.gif) top right repeat-y; 
	margin: 0; 
	padding: 0 7px 0 7px;
	overflow:hidden;
}

#body {
	background: #ffffff;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 100%;
}
#contentbg {
	background: #f4f5f6;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 100%;
}
   
/* Header
----------------------------------------------- */

#header {
	 background: url(../images/header_blue_bg.gif) top left repeat-x; 
	 margin: 0; 
	 overflow: hidden; 
	 padding: 0; 
	 vertical-align: middle;
	 width: 100%; 
}
#separate_bg {

	background:url(../images/h_div.gif) top left repeat-x;
	height: 3px;
	padding:0px;
	margin:0;
	overflow:hidden;


}
    /* Menu
    ----------------------------------------------- */
#navbar {
	font-size: .65em;
	text-align: center;
	margin-top: 0px;
	background-image:url(../images/intra_nav_bg.gif);
	background-repeat:repeat-x;
	height:27px;
	overflow: hidden;
	padding: 0;
}
#homesubbg {
	padding:0;
	background-color:#2f71ba;
	height: 22px;
	margin:0px;
	width:100%;
	color:White;
	vertical-align:middle;
}
#undersubmenu_bg {
	margin:0px;
	padding:0px;
	background-image:url(../images/intra_gray_bg.gif);
	background-repeat:repeat-x;
	height: 4px;
	overflow:hidden;

}

.menudiv {
	position: relative;
	background-image: url(../images/intra_div.gif);
	background-repeat: no-repeat;
	white-space: nowrap;
	display: block;
	width: 1px;
	height: 27px;
	margin: 0;
	padding: 0;
	float:left;
}
	

/* Home Button */	

.btnhome {
position: relative;
top: 4px;
/*background-image: url(../images/intra_home_o.gif);*/
background-repeat: no-repeat;
white-space: nowrap;
display: block;
width: 50px;
height: 27px;
margin: 0;
padding: 0;
float:left;
}

.btnhome a {
display: block;
color: #045678;
font-size: 11px;
width: 50px;
height: 27px;
display: block;
float: left;
}

.btnhome img {width: 50px; height: 27px; border: 0; }
* html a:hover {visibility:visible}
.btnhome a:hover img{visibility:hidden}

/* Campaign Button */	

.btncampaign {
position: relative;
top: 4px;
/*background-image: url(../images/intra_campaign_o.gif);*/
background-repeat: no-repeat;
white-space: nowrap;
display: block;
width: 80px;
height: 27px;
margin: 0;
padding: 0;
float:left;
}

.btncampaign a {
display: block;
color: #045678;
font-size: 11px;
width: 80px;
height: 27px;
display: block;
float: left;
}

.btncampaign img {width: 80px; height: 27px; border: 0; }
* html a:hover {visibility:visible}
.btncampaign a:hover img{visibility:hidden}

/* Financial Button */	

.btnfinancial {
position: relative;
top: 4px;
/*background-image: url(../images/intra_financial_o.gif);*/
background-repeat: no-repeat;
white-space: nowrap;
display: block;
width: 75px;
height: 27px;
margin: 0;
padding: 0;
float:left;
}

.btnfinancial a {
display: block;
color: #045678;
font-size: 11px;
width: 75px;
height: 27px;
display: block;
float: left;
}

.btnfinancial img {width: 75px; height: 27px; border: 0; }
* html a:hover {visibility:visible}
.btnfinancial a:hover img{visibility:hidden}

/* Lobbyist Button */	

.btnlobbyist {
position: relative;
top: 4px;
/*background-image: url(../images/intra_lobbyist_o.gif);*/
background-repeat: no-repeat;
white-space: nowrap;
display: block;
width: 72px;
height: 27px;
margin: 0;
padding: 0;
float:left;
}

.btnlobbyist a {
display: block;
color: #045678;
font-size: 11px;
width: 72px;
height: 27px;
display: block;
float: left;
}

.btnlobbyist img {width: 72px; height: 27px; border: 0; }
* html a:hover {visibility:visible}
.btnlobbyist a:hover img{visibility:hidden}

/* Fees Button */	

.btnfees {
position: relative;
top: 4px;
/*background-image: url(../images/intra_fees_o.gif);*/
background-repeat: no-repeat;
white-space: nowrap;
display: block;
width: 45px;
height: 27px;
margin: 0;
padding: 0;
float:left;
}

.btnfees a {
display: block;
color: #045678;
font-size: 11px;
width: 45px;
height: 27px;
display: block;
float: left;
}

.btnfees img {width: 45px; height: 27px; border: 0; }
* html a:hover {visibility:visible}
.btnfees a:hover img{visibility:hidden}

/* Complaint Button */	

.btncomplaint {
position: relative;
top: 4px;
/*background-image: url(../images/intra_complaint_o.gif);*/
background-repeat: no-repeat;
white-space: nowrap;
display: block;
width: 85px;
height: 27px;
margin: 0;
padding: 0;
float:left;
}

.btncomplaint a {
display: block;
color: #045678;
font-size: 11px;
width: 85px;
height: 27px;
display: block;
float: left;
}

.btncomplaint img {width: 85px; height: 27px; border: 0; }
* html a:hover {visibility:visible}
.btncomplaint a:hover img{visibility:hidden}

/* Inventory Button */	

.btninventory {
position: relative;
top: 4px;
/*background-image: url(../images/intra_inventory_o.gif);*/
background-repeat: no-repeat;
white-space: nowrap;
display: block;
width: 84px;
height: 27px;
margin: 0;
padding: 0;
float:left;
}

.btninventory a {
display: block;
color: #045678;
font-size: 11px;
width: 84px;
height: 27px;
display: block;
float: left;
}

.btninventory img {width: 84px; height: 27px; border: 0; }
* html a:hover {visibility:visible}
.btninventory a:hover img{visibility:hidden}

/* Commission Button */	

.btncommission {
position: relative;
top: 4px;
/*background-image: url(../images/intra_commission_o.gif);*/
background-repeat: no-repeat;
white-space: nowrap;
display: block;
width: 90px;
height: 27px;
margin: 0;
padding: 0;
float:left;
}

.btncommission a {
display: block;
color: #045678;
font-size: 11px;
width: 90px;
height: 27px;
display: block;
float: left;
}

.btncommission img {width: 90px; height: 27px; border: 0; }
* html a:hover {visibility:visible}
.btncommission a:hover img{visibility:hidden}

/* Work Request Button */	

.btnwrs {
position: relative;
top: 4px;
/*background-image: url(../images/intra_wrs_o.gif);*/
background-repeat: no-repeat;
white-space: nowrap;
display: block;
width: 109px;
height: 27px;
margin: 0;
padding: 0;
float:left;
}

.btnwrs a {
display: block;
color: #045678;
font-size: 11px;
width: 109px;
height: 27px;
display: block;
float: left;
}

.btnwrs img {width: 109px; height: 27px; border: 0; }
* html a:hover {visibility:visible}
.btnwrs a:hover img{visibility:hidden}

/* Calendar Button */	

.btncalendar {
position: relative;
top: 4px;
/*background-image: url(../images/intra_calendar_o.gif);*/
background-repeat: no-repeat;
white-space: nowrap;
display: block;
width: 79px;
height: 27px;
margin: 0;
padding: 0;
float:left;
}

.btncalendar a {
display: block;
color: #045678;
font-size: 11px;
width: 79px;
height: 27px;
display: block;
float: left;
}

.btncalendar img {width: 79px; height: 27px; border: 0; }
* html a:hover {visibility:visible}
.btncalendar a:hover img{visibility:hidden}

/* Supply Button */	

.btnsupply {
position: relative;
top: 4px;
/*background-image: url(../images/intra_supply_o.gif);*/
background-repeat: no-repeat;
white-space: nowrap;
display: block;
width: 60px;
height: 27px;
margin: 0;
padding: 0;
float:left;
}

.btnTraining {
position: relative;
top: 4px;
/*background-image: url(../images/intra_supply_o.gif);*/
background-repeat: no-repeat;
white-space: nowrap;
display: block;
width: 75px;
height: 27px;
margin: 0;
padding: 0;
float:left;
}

.btnsupply a {
display: block;
color: #045678;
font-size: 11px;
width: 60px;
height: 27px;
display: block;
float: left;
}

.btnsupply img {width: 60px; height: 27px; border: 0; }
* html a:hover {visibility:visible}
.btnsupply a:hover img{visibility:hidden}

/* Email Button */	

.btnemail {
position: relative;
top: 4px;
/*background-image: url(../images/intra_email_o.gif);*/
background-repeat: no-repeat;
white-space: nowrap;
display: block;
width: 52px;
height: 27px;
margin: 0;
padding: 0;
float:left;
}

.btnemail a {
display: block;
color: #045678;
font-size: 11px;
width: 52px;
height: 27px;
display: block;
float: left;
}

.btnemail img {width: 52px; height: 27px; border: 0; }
* html a:hover {visibility:visible}
.btnemail a:hover img{visibility:hidden}

/* Audit Button */	

.btnaudit {
position: relative;
top: 4px;
/*background-image: url(../images/intra_audit_o.gif);*/
background-repeat: no-repeat;
white-space: nowrap;
display: block;
width: 52px;
height: 27px;
margin: 0;
padding: 0;
float:left;
}

.btnaudit a {
display: block;
color: #045678;
font-size: 11px;
width: 52px;
height: 27px;
display: block;
float: left;
}

.btnaudit img {width: 52px; height: 27px; border: 0; }
* html a:hover {visibility:visible}
.btnaudit a:hover img{visibility:hidden}

/* Misc Button */	

.btnmisc {
position: relative;
top: 4px;
/*background-image: url(../images/intra_misc_o.gif);*/
background-repeat: no-repeat;
white-space: nowrap;
display: block;
width: 45px;
height: 27px;
margin: 0;
padding: 0;
float:left;
}

.btnmisc a {
display: block;
color: #045678;
font-size: 11px;
width: 45px;
height: 27px;
display: block;
float: left;
}

.btnmisc img {width: 45px; height: 27px; border: 0; }
* html a:hover {visibility:visible}
.btnmisc a:hover img{visibility:hidden}


/* ------------ Sign In ----------------------- */
.signin {
margin:auto;
padding: 100 100 100 100;
}
.box_left
{
	width: 12px; 
	background-image: url(../images/box_left_bg.gif);
}
.box_right 
{
	width: 12px; 
	background-image: url(../images/box_right_bg.gif);
}
.box_bottom 
{
	height: 12px; 
	background-image: url(../images/box_bottom_bg.gif);
}
.box_top 
{
	height: 12px; 
	background-image: url(../images/box_top_bg.gif);
}

.con_left
{
	width: 12px; 
	background-image: url(../images/con_left_bg.gif);
}
.con_right 
{
	width: 12px; 
	background-image: url(../images/con_right_bg.gif);
}
.con_bottom 
{
	height: 12px; 
	background-image: url(../images/con_bottom_bg.gif);
}
.con_top 
{
	height: 12px; 
	background-image: url(../images/con_top_bg.gif);
}
.lisubmenu 
{
	margin:0px;
	list-style-image: url(../images/arrow.gif);
	list-style-position:inside;
	padding-top:10px;
	padding-bottom:10px;
	
}
/* Links 
-------------------------------------------------- */

a:link, a:visited {
text-decoration: none;
font-weight: bold;
color: #6f89ac;
font-size:10px;
}

a:hover {
text-decoration: none;
color:#FF0000;
}
#footer a:link, #footer a:visited, #homesubbg a:link, #homesubbg a:visited {
color: #ffffff;
text-decoration: none;
}

#footer a:hover, #homesubbg a:hover {
text-decoration: none;
color: #f84506;
}


/* Misc
----------------------------------------------- */

#headline {
	font-size: .65em;
	padding-top: 15px;
	text-align: justify;
	background-color: #eef0f6;
	line-height: 1.5em;
}
h1 {
	margin: 0;
	font-size: 1em;
	padding-bottom: 1px;
	padding-top: 0px;
	padding-left: 30px;
	padding-right: 0px;
	color: #000000;
	border-bottom: 1px #ff4700 solid;
	letter-spacing: 3px;
	font-weight: bold;
	background-color: #eef0f6;
	text-align:center;
	
}
h2 {
	margin: 0;
	font-size: 12pt;
	font-family:Arial;
	padding-bottom: 3px;
	padding-top: 0px;
	padding-left: 30px;
	padding-right: 0;
	color: #000000;
	border-bottom: 1px #b8c4d4 solid;
	letter-spacing: 4px;
	font-weight: bold;
	background-color: Transparent;
	text-align:center;
	
}
h3 {
	margin: 0;
	font-size: 8pt;
	font-family:Arial;
	padding-bottom: 5px;
	padding-top: 0px;
	padding-right: 0;
	color: #000000;
	letter-spacing: 4px;
	font-weight: bold;
	background-color: Transparent;
	text-align:left;
	width:70%;
	
}


/* Footer
----------------------------------------------- */

#footer {
	background: url('../images/footer_blue_bg.gif') repeat-x;
	color: #fff;
	margin: 0;
	overflow: hidden;
	
	width: 100%;
	
}
#textfooter {
text-align: left;
margin-bottom: 0;
padding-top: 10px;
font-size: 10px;
background-color: #000356;
color: #ffffff;
font-weight: bold;
overflow:hidden;
}

	
	div[id="video"] {
	position : relative;
	width : 210px;
	z-index: 5;
	top: 115px;
	left: 5px;}

a.linkbtncolor
{
    color: #0066CC;
}
a.linkbtncolor:hover
{
    color: #ff0000;
}
a.linkbtnselectedcolor
{
    color: #ff0000;
}

.lnkBtn_Inside
{
    font-family:Verdana;
    font-size:small;
}

.btnSearch
{
    font-family:Arial;
}

.pgTitle
{
    font-size:x-large;
	font-family:Arial;
	font-weight: bold;
}

.gridviewheader
{
    background-color:#2A4A85;
    font-weight:bold;
    color:White;
    font-size:small;
}

.gridviewheader a:link
{
    background-color:#2A4A85;
    font-weight:bold;
    color:White;
    text-decoration : underline;
    font-size:small;
}

.gridviewrow
{
    background-color:#DCDCDC;
}

.gridviewalterrow
{
    background-color:#EAEBEF;
}

a.lblentrylink:link, 
a.lblentrylink:visited
{
	font-family: Arial;
	font-size:small;
	color:#3389CA;
	font-weight:bold;
}

.lblentry
{
	font-family: Arial, Helvetica, san-serif;
	font-size:small;
	font-weight:bold;
}

.hform2 /*Defines Section Header/Title for Each Page */
{   
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	line-height:30px;
	letter-spacing:4px;
	text-align:center;
}

.highlightcolor
{
    color:#CC6600;
}

.txtboxformat
{
    Background-Color:#FBEED0;
}

.lblentry
{
	font-family: Arial, Helvetica, san-serif;
	font-size:small;
	font-weight:bold;
}

.lblentry2
{
	font-family: Arial;
	font-size:small;
}

.subheader 
{
    color:#4C7899;
    font-size:medium;
    font-weight:bold;
}